import * as React from 'react';
export interface IToggleExampleState {
    checked: boolean;
}
export declare class ToggleExample extends React.Component<{}, IToggleExampleState> {
    private _toggle;
    constructor(props: {});
    render(): JSX.Element;
    private _onChange;
    private _onCustomRenderChange;
}
